package com.banesco.common.domain.exception;

public class BadRequestException extends BaseApiException {
    public BadRequestException(String errorCode, String message, String fieldPath) {
        super(errorCode, message, fieldPath, "bad-request");
    }

    public BadRequestException(String errorCode, String fieldPath) {
        super(errorCode, fieldPath, "bad-request");
    }
}
